[youtubei.js](../../../../README.md) / [Generator](../README.md) / isRenderer

# Function: isRenderer()

> **isRenderer**(`value`): `string` \| `false`

Defined in: [src/parser/generator.ts:202](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/generator.ts#L202)

Check if the given value is a renderer

## Parameters

### value

`unknown`

The value to check

## Returns

`string` \| `false`

If it is a renderer, return the class name. Otherwise, return false.
